std::uniform_real_distribution< _RealType >::param_type Struct Reference

## Public Types

typedef uniform_real_distribution < _RealType > | distribution_type

## Public Member Functions

| param_type (_RealType __a=_RealType(0), _RealType __b=_RealType(1))
result_type | a () const
result_type | b () const

## Friends

bool | operator== (const param_type &__p1, const param_type &__p2)

## Detailed Description

### template<typename _RealType = double>
struct std::uniform_real_distribution< _RealType >::param_type

Parameter type.

Definition at line 1876 of file random.h.

The documentation for this struct was generated from the following file:

- random.h